<?php get_header(); ?>
	
		<!-- Content -->
		<div id="content">
		
			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
			<!-- Post -->
			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="post-title">
					<div class="post-date">
						<span><?php the_time('d') ?></span>
						<?php the_time('M') ?>
					</div>
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					<div class="post-title-info">Автор: <?php the_author() ?> &nbsp;|&nbsp; Рубрика: <?php the_category(', ') ?></div>
					<div class="clear"></div>
				</div>
				<div class="post-entry">
					<?php the_content('Читать далее...'); ?>
					<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
					<?php the_tags('<p>Теги: ', ', ', '</p>'); ?>
					<?php edit_post_link('Редактировать запись.','',''); ?>
					<?php comments_template(); ?>
				</div>
			</div>
			<!-- /Post -->
			<?php endwhile; ?>
			<?php else : ?>
			<!-- Post -->
			<div class="post">
				<div class="post-title">
					<h2>Не найдено</h2>
					<div class="clear"></div>
				</div>
				<div class="post-entry">
					<p><strong>Извините, но по Вашему запросу ничего не было найдено.</strong></p>
				</div>
			</div>
			<!-- /Post -->
			<?php endif; ?>
			
			<div class="clear"></div>
		
		</div>
		<!-- /Content -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>